body { background-color: #CCCCFF; 
       color: #000000; 
       font-family: Verdana, sans-serif; 
       margin: 0;
       padding: 0;
       }

a:link { color: #FF00FF; text-decoration: none; }
a:visited { color: #3300CC; text-decoration: none; }

#layout { padding: 1em; }

#nav { position: fixed;
       top: 0px;
       left: 0px; 
       padding-top: 3px; padding-bottom: 3px;
       background-color: #9999FF;
       color: black; width: 100%; text-align: center;
      }

#nav .section, #nav .shead, #nav .sitem, #nav h1 { display: inline; }

#nav .section { font-size: 90%; }

#nav .shead, #nav .sitem { padding-left: 1em; padding-right: 1em; }

#nav h1 { font-size: 1em; background-color: #333333; color: black; }

#nav a:link, #nav a:visited, #footer a:link, #footer a:visited {
  text-decoration: none; color: #000000; }

#nav a:hover, #footer a:hover { color: black; }

#nav { border-bottom: 1px solid black; }
/*#main { margin-left: 11.5em; margin-right: 11.5em; border: 0px solid black; margin-bottom: 1.5em; margin-top: 1.5em; }*/

#main { margin-left: 11.5em; margin-right: 11.5em; border: 0px solid black; margin-bottom: 1.5em; margin-top: 1.5em; }

#main { }

#leftcell { position: absolute; left: 2em; top: 4em; width: 15em; margin-top: 3em; }
/*#rightcell { position: absolute; right: 2em; top: 3em; width: 9em; }*/
#rightcell { position: relative; left: 5em; width: 20em; text-align: justified; }

#leftcell .section,
/*#rightcell .section { font-size: smaller; 
                     border: 0px solid black; 
                     margin-bottom: 1em; 
                     }*/
#rightcell .section { }

/*#leftcell h3, #rightcell h3 { font-size: 1em; margin: 0em; }*/
#leftcell h3, #rightcell h4 { font-size: 1em; margin: 5em; }

#footer .section, #footer .shead, #footer .sitem, #footer h3 { display: inline; }

#footer { position: fixed;
        bottom: 0px; 
        right: 0px;
        border-top: 1px solid black;
        padding-top: 3px; padding-bottom: 3px;
        background-color: #9999FF;
        color: black; width: 100%; text-align: center; }

#footer .section { font-size: 75%; }

#footer .shead, #footer .sitem { padding-left: 1em; padding-right: 1em; }

#content { padding: 1em; }

#content h1, #content h2 { margin-top: 3; }

.anchors { 
   position: fixed; top: 2em; right: 12em;
}

.anchors .alist { 
   font-size: 75%;
   padding-right: 1em; padding-left: 1em;
   color: black;
   background-color: black;
   border: 1px solid black; 
}

.anchors a:link, #content .anchors a:visited { color: black; }

.image
       {float:left;
        margin-right:15px;
        margin-left:.25in; }
